.bodycell {
	border: 1px solid #CCCCCC;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;



}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: justify;
	vertical-align: top;

}
.bodycelltxt {
	border: 1px none #CCCCCC;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 5px 5px 0px;



}
.newsholder {
	border: 1px solid #003366;
}
.welcome {
	font-family: Verdana;
	font-size: 17px;
	font-weight: normal;
	color: #636D6E;
}
.nembes {

	font-family: Verdana;
	font-size: 17px;
	font-weight: normal;
	color: #101082;
}
.rightsection {
	vertical-align: top;
	padding: 3px;
}
.mainback {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #A1AAAF;

}
.spec {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	background-position: top;
	vertical-align: top;
	margin: 2px;




}
.tablealter {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;

}
.models {
	border: 1px solid #000099;
	padding-left: 3px;

}
.modeltitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000099;
	border-right-color: #000099;
	border-bottom-color: #000099;
	border-left-color: #000099;

}
.titleline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
table.feature{border:1px solid #B5B4B2;background-color:#f0f0f0;margin-bottom:8px;}
table.maintable{
	background-color:#ffffff;
	margin-bottom:8px;
	border-top: 1px none #B5B4B2;
	border-right: 1px solid #B5B4B2;
	border-bottom: 1px solid #B5B4B2;
	border-left: 1px solid #B5B4B2;
}
td.featureimg{padding:4px;}
td.featuretext{background-repeat:no-repeat;padding:4px;}
h1.feature{color:#704472;}

table.news{border:1px solid #6E3D70;background-color:#f0f0f0;margin-bottom:8px;}
table.jobs{border:1px solid #398804;background-color:#f0f0f0;margin-bottom:8px;}
table.docs{border:1px solid #FC1647;background-color:#f0f0f0;margin-bottom:8px;}
table.copyright{border:1px solid #666666;background-color:#f0f0f0;margin-bottom:8px;}


table.mainpart{border:1px solid #EEC550;background-color:#f0f0f0;margin-bottom:8px;}
/*#F17E47*/

td.greyboxtitle{background-color:#DFDFDF;border-bottom:1px solid #B5B4B2;background-image:url('./sublink1.jpg');}
span.newstitle{color:#006699;font:bold 11px/16px verdana;}
span.headline{
	color:#006699;
	font:bold 11px/16px verdana;
	text-decoration: none;
}
span.greydate, a.greydate{color:#6E3D70;font:bold 10px/12px verdana;}
a.greycontent{color:#333333;font:bold 10px/16px verdana;}



.Nav {
	CURSOR: pointer;
	COLOR: #006699;
	BACKGROUND-COLOR: #f0f0f0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a {
	text-decoration: none;
	color: #006699;
}
